*{
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}

body{
	background-image: linear-gradient(120deg,#f6d365,#fda085);
	color: white;
	font-family: "Poppins", sans-serif;
	min-height: 100vh;
}

header{
	font-size: 1.5rem;
}

header, form{
	min-height: 20vh;
	display: flex;
	justify-content: center;
	align-items: center;/* align-items not align-content*/
}

form input, form button{
	padding: 0.5rem;
	font-size: 1.5rem;
	border: none;
	background: white;
}

form button{
	color: #d88771;
	background: white;
	cursor: pointer;
	transition: all 0.3s ease;
}

form button:hover{
	background: #d88771;
	color: white;
}

.todo-container {
	display: flex;
	justify-content: center;
	align-items: center;
}

.todo-list {
	min-width: 30%;
	list-style: none;
}

.todo {
	margin: .5rem;
	background: white;
	color: black;
	font-size: 1.5rem;
	display: flex;
	justify-content: space-between;
	align-items: center;
	transition: all 0.5s ease;
}

.todo li{
	flex: 1;	
}

.trash-btn, .complete-btn {
	background: #ff6f47;
	color: white;
	border: none;
	padding: 1rem;
	cursor: pointer;
	font-size: 1rem;
}

.complete-btn {
	background: rgb(73,204,73);
}

.todo-item {
	padding: 0rem 0.5rem;
}

.fa-trash, .fa-check {
	pointer-events: none;
}

.completed {
	text-decoration: line-through;
	opacity: 0.5;
}

.fall {
	transform: translateY(8rem) rotateZ(20deg);
	opacity: 0;
}

select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	outline: none;
	border: none
}

.select {
	margin: 1rem;
	position: relative;
	overflow: hidden;
}

select {
	color: #ff6f47;
	width: 10rem;
	cursor: pointer;
	padding: 1rem;
}

.select::after {
	content: "\25BC";
	position: absolute;
	background: #ff6f47;
	top: 0;
	right: 0;
	padding: 1rem;
	pointer-events: none;
	transition: all 0.3s ease;
}

.select:hover::after {
	background: white;
	color: #ff6f47;
}